<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <meta name="copyright" content="MACode ID, https://macodeid.com/" />

    <title>Quien ama, ¡Cuida! - Encontremonos</title>

    <link rel="stylesheet" href="../assets/css/maicons.css" />

    <link rel="stylesheet" href="../assets/css/bootstrap.css" />

    <link
      rel="stylesheet"
      href="../assets/vendor/owl-carousel/css/owl.carousel.css"
    />

    <link rel="stylesheet" href="../assets/vendor/animate/animate.css" />

    <link rel="stylesheet" href="../assets/css/theme.css" />

    <link rel="stylesheet" href="../assets/css/mapa.css">

  </head>
  <body onLoad="initialize()" >
    <!-- Back to top button -->
    <div class="back-to-top"></div>

    <header>
      <div class="topbar">
        <div class="container">
          <div class="row">
            <div class="col-sm-8 text-sm">
              <div class="site-info">
                <a href="#"
                  ><span class="mai-call text-primary"></span> +34 932 34 56 78
                </a>
                <span class="divider">|</span>
                <a href="#"
                  ><span class="mai-mail text-primary"></span>
                  contacto@quienamacuida.com</a
                >
              </div>
            </div>
            <div class="col-sm-4 text-right text-sm">
              <div class="social-mini-button">
                <a href="#"><span class="mai-logo-facebook-f"></span></a>
                <a href="#"><span class="mai-logo-twitter"></span></a>
                <a href="#"><span class="mai-logo-dribbble"></span></a>
                <a href="#"><span class="mai-logo-instagram"></span></a>
              </div>
            </div>
          </div>
          <!-- .row -->
        </div>
        <!-- .container -->
      </div>
      <!-- .topbar -->

      <nav class="navbar navbar-expand-lg navbar-light shadow-sm">
        <div class="container">
          <a class="navbar-brand" href="#"
            ><span class="text-primary"
              ><img
                src="../assets/img/logo.svg"
                style="width: 30px; height: 30px"
                alt=""
              />Quien ama, </span
            >¡Cuida!</a
          >

          <form action="#">
            <div class="input-group input-navbar">
              <div class="input-group-prepend">
                <span class="input-group-text" id="icon-addon1"
                  ><span class="mai-search"></span
                ></span>
              </div>
              <input
                type="text"
                class="form-control"
                placeholder="Inserte palabra clave"
                aria-label="Username"
                aria-describedby="icon-addon1"
              />
            </div>
          </form>

          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarSupport"
            aria-controls="navbarSupport"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupport">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">Quienes somos</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="doctors.html">Voluntarios</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="blog.html">Noticias y eventos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="contact.html">Contacto</a>
              </li>
              <li class="nav-item">
                <a class="btn btn-primary ml-lg-3" href="#"
                  >Login / Registrate</a
                >
              </li>
            </ul>
          </div>
          <!-- .navbar-collapse -->
        </div>
        <!-- .container -->
      </nav>
    </header>

    <div
      class="page-banner overlay-dark bg-image"
      style="background-image: url(../assets/img/bg_image_1.jpg)"
    >
      <div class="banner-section">
        <div class="container text-center wow fadeInUp">
          <nav aria-label="Breadcrumb">
            <ol
              class="
                breadcrumb breadcrumb-dark
                bg-transparent
                justify-content-center
                py-0
                mb-2
              "
            >
              <li class="breadcrumb-item"><a href="./index.html">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">
                Quien ama, ¡Cuida!
              </li>
            </ol>
          </nav>
          <h1 class="font-weight-normal">Encontremonos</h1>
        </div>
        <!-- .container -->
      </div>
      <!-- .banner-section -->
    </div>
    <!-- .page-banner -->

    <!-- mapa -->

    <div class="map__container">
      <div class="googleMap" id="googleMap"></div>
    </div>

    <!-- .mapa -->

    <div class="page-section">
      <div class="container">
        <h1 class="text-center wow fadeInUp">
          Quieres ser voluntari@? Crea un evento!
        </h1>

        <form action="../assets/php/form.php" target="blank" method="post">
          <div class="row mt-5">
            <div class="col-12 col-sm-6 py-2 wow fadeInLeft">
              <input
                type="text"
                class="form-control"
                placeholder="Nombre del evento"
                name="nombre"S
              />
            </div>
            <div class="col-12 col-sm-6 py-2 wow fadeInRight">
              <input
                type="text"
                class="form-control"
                placeholder="Tu correo electrónico"
                name="correo"
              />
            </div>
            <div
              class="col-12 col-sm-6 py-2 wow fadeInLeft"
              data-wow-delay="300ms"
            >
              <input type="date" class="form-control" />
            </div>
            <div
              class="col-12 col-sm-6 py-2 wow fadeInRight"
              data-wow-delay="300ms"
            >
              <select name="userTipe" id="userType" class="custom-select">
                <option value="Psicologa">Psicologa</option>
                <option value="Nutricionista">Nutricionista</option>
                <option value="Entrenadora personal">Entrenadora personal</option>
                <option value="Fisioterapeuta">Fisioterapeuta</option>
                <option value="Otros">Otros (especificar en la descripción)</option>
              </select>
            </div>
            <div class="col-12 py-2 wow fadeInUp" data-wow-delay="300ms">
              <textarea
                name="message"
                id="message"
                class="form-control"
                rows="6"
                placeholder="Descripción de la actividad..."
              ></textarea>
            </div>
          </div>

          <button type="submit" onClick="addMyMarker()" class="btn btn-primary mt-3 wow zoomIn" >
            Crear evento
          </button>

        </form>
        <button id="drop1" onClick="addMyMarker()" class="btn btn-primary mt-3 wow zoomIn">Crear PIN en el mapa</button>
        <div>






        </div>

      </div>
      <!-- .container -->
    </div>

    <!-- final mapa -->





    <div class="page-section bg-light">
      <div class="container">
        <h1 class="text-center wow fadeInUp">Conoce nuestras colaboradoras</h1>
        <div class="row justify-content-center">
          <div class="col-lg-10">
            <div class="row">
              <div class="col-md-6 col-lg-4 py-3 wow zoomIn">
                <div class="card-doctor">
                  <div class="header">
                    <img src="../assets/img/doctors/doctor_9.jpg" alt="" />
                    <div class="meta">
                      <a href="#"><span class="mai-call"></span></a>
                      <a href="#"><span class="mai-logo-whatsapp"></span></a>
                    </div>
                  </div>
                  <div class="body">
                    <p class="text-xl mb-0">Alicia Gallardo</p>
                    <span class="text-sm text-grey">Profesora</span>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-4 py-3 wow zoomIn">
                <div class="card-doctor">
                  <div class="header">
                    <img src="../assets/img/doctors/doctor_10.jpg" alt="" />
                    <div class="meta">
                      <a href="#"><span class="mai-call"></span></a>
                      <a href="#"><span class="mai-logo-whatsapp"></span></a>
                    </div>
                  </div>
                  <div class="body">
                    <p class="text-xl mb-0">Dra. Liliana Mendes</p>
                    <span class="text-sm text-grey">Nutricionista</span>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-4 py-3 wow zoomIn">
                <div class="card-doctor">
                  <div class="header">
                    <img src="../assets/img/doctors/doctor_11.jpg" alt="" />
                    <div class="meta">
                      <a href="#"><span class="mai-call"></span></a>
                      <a href="#"><span class="mai-logo-whatsapp"></span></a>
                    </div>
                  </div>
                  <div class="body">
                    <p class="text-xl mb-0">Dr. Lucas Sosa</p>
                    <span class="text-sm text-grey">Fisioterapeuta</span>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-4 py-3 wow zoomIn">
                <div class="card-doctor">
                  <div class="header">
                    <img src="../assets/img/doctors/doctor_12.jpg" alt="" />
                    <div class="meta">
                      <a href="#"><span class="mai-call"></span></a>
                      <a href="#"><span class="mai-logo-whatsapp"></span></a>
                    </div>
                  </div>
                  <div class="body">
                    <p class="text-xl mb-0">Dra. Stella Miranda</p>
                    <span class="text-sm text-grey">Psicologa</span>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-4 py-3 wow zoomIn">
                <div class="card-doctor">
                  <div class="header">
                    <img src="../assets/img/doctors/doctor_13.jpg" alt="" />
                    <div class="meta">
                      <a href="#"><span class="mai-call"></span></a>
                      <a href="#"><span class="mai-logo-whatsapp"></span></a>
                    </div>
                  </div>
                  <div class="body">
                    <p class="text-xl mb-0">Tania Marino</p>
                    <span class="text-sm text-grey">Asistente social</span>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-4 py-3 wow zoomIn">
                <div class="card-doctor">
                  <div class="header">
                    <img src="../assets/img/doctors/doctor_14.jpg" alt="" />
                    <div class="meta">
                      <a href="#"><span class="mai-call"></span></a>
                      <a href="#"><span class="mai-logo-whatsapp"></span></a>
                    </div>
                  </div>
                  <div class="body">
                    <p class="text-xl mb-0">Dra. Roberta Muñoz</p>
                    <span class="text-sm text-grey">Oncóloga</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- .container -->
    </div>
    <!-- .page-section -->


    <div
      class="page-section banner-home bg-image"
      style="background-image: url(../assets/img/banner-pattern.svg)"
    >
      <div class="container py-5 py-lg-0">
        <div class="row align-items-center">
          <div class="col-lg-4 wow zoomIn">
            <div class="img-banner d-none d-lg-block">
              <img src="../assets/img/mobile_app.png" alt="" />
            </div>
          </div>
          <div class="col-lg-8 wow fadeInRight">
            <h1 class="font-weight-normal mb-3">
              Obtenga acceso fácil a todas las funciones con nuestra aplicación
            </h1>
            <a href="#"><img src="../assets/img/google_play.svg" alt="" /></a>
            <a href="#" class="ml-2"
              ><img src="../assets/img/app_store.svg" alt=""
            /></a>
          </div>
        </div>
      </div>
    </div>

    <!-- google maps-->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAdm3ep2_tAwyqKRFIZOXa5J8I2kXMYubk&callback=myMap"></script>

    <script type="text/javascript" src="../assets/js/mapa.js"></script>
    

    <!-- .banner-home -->

    <footer class="page-footer">
      <div class="container">
        <div class="row px-md-3">
          <div class="col-sm-6 col-lg-3 py-3">
            <h5>La empresa</h5>
            <ul class="footer-menu">
              <li><a href="#">Sobre nosotros</a></li>
              <li><a href="#">Soporte técnico</a></li>
              <li><a href="#">Editorial</a></li>
              <li><a href="#">Política de privacidad</a></li>
            </ul>
          </div>
          <div class="col-sm-6 col-lg-3 py-3">
            <h5>Colabora</h5>
            <ul class="footer-menu">
              <li><a href="#">Hazte Voluntario</a></li>
              <li><a href="#">Haz un donativo</a></li>
              <li><a href="#">Entidades colaboradoras</a></li>
              <li><a href="#">Terminos y Condiciones</a></li>
            </ul>
          </div>
          <div class="col-sm-6 col-lg-3 py-3">
            <h5>Explora</h5>
            <ul class="footer-menu">
              <li><a href="#">Preguntas frecuentes</a></li>
              <li><a href="#">Sugiérenos temas</a></li>
              <li><a href="#">Dimensiones del cáncer</a></li>
            </ul>
          </div>
          <div class="col-sm-6 col-lg-3 py-3">
            <h5>Contacto</h5>
            <p class="footer-link mt-2">Via Augusta 204, Barcelona 08021</p>
            <a href="#" class="footer-link">34 932 34 56 78</a>
            <a href="#" class="footer-link">contacto@quienamacuida. com</a>

            <h5 class="mt-3">Social Media</h5>
            <div class="footer-sosmed mt-3">
              <a href="#" target="_blank"
                ><span class="mai-logo-facebook-f"></span
              ></a>
              <a href="#" target="_blank"
                ><span class="mai-logo-twitter"></span
              ></a>
              <a href="#" target="_blank"
                ><span class="mai-logo-google-plus-g"></span
              ></a>
              <a href="#" target="_blank"
                ><span class="mai-logo-instagram"></span
              ></a>
              <a href="#" target="_blank"
                ><span class="mai-logo-linkedin"></span
              ></a>
            </div>
          </div>
        </div>

        <hr />

        <p id="copyright">
          Copyright &copy; 2020
          <a href="https://macodeid.com/" target="_blank">MACode ID</a>. All
          right reserved
        </p>
      </div>
    </footer>

    <script src="../assets/js/jquery-3.5.1.min.js"></script>

    <script src="../assets/js/bootstrap.bundle.min.js"></script>

    <script src="../assets/vendor/owl-carousel/js/owl.carousel.min.js"></script>

    <script src="../assets/vendor/wow/wow.min.js"></script>

    <script src="../assets/js/theme.js"></script>
  </body>
</html>
